=== debian/changelog ===
pyside-tools (0.1.2-0maemo1) unstable; urgency=low

  * Final 0.1.2 release for Maemo.
  * Downgrade debhelper compatibility level to 5
  * Force a newer CDBS version that has the cmake.mk file.
  * Replace Qt4 package names in Depends with libqt4-maemo5-* ones.
  * Drop unnecessary versioned dependencies.
  * Modify debian/rules so that Qt 4.6 can be found in /opt/qt4-maemo5 on
    Maemo.
  * Disable tests (they obviously do not run on Scratchbox ARM target).
  * debian/rules: append /usr/lib to CMAKE_INSTALL_RPATH to workaround bug in
    scratchbox-toolchain-cs2007q3-glibc2.5-arm7 1.0.12-10 (currently used in
    Maemo autobuilder).

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Thu, 19 Nov 2009 11:57:54 -0400

pyside-tools (0.1.2-0pyside0~ppa4) unstable; urgency=low

  * Release 0.1.2
  * Added pyside-lupdate tool
  * Added XS-Python-Version to control (used while PySide supports only one python version)

 -- Lauro Moura <lauro.neto@openbossa.org>  Fri, 23 Oct 2009 16:55:38 -0300

pyside-tools (0.1) unstable; urgency=low

  * Initial Release.

 -- Lauro Moura <contact@pyside.org>  Fri, 28 Aug 2009 14:42:45 -0300
