=== debian/control ===
Source: pyside-tools
Section: python
Priority: extra
Maintainer: Lauro Moura <contact@pyside.org>
Build-Depends: cdbs (>= 0.4.52), debhelper (>= 5), python-all-dev, cmake, libqt4-maemo5-dev
XS-Python-Version: 2.5
Standards-Version: 3.8.0
Homepage: http://www.pyside.org/

Package: pyside-tools
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, pyside-qt4
Description: Developement tools for PySide
 Development tools for PySide, like the UI and resource compilers.
