=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/class/cmake.mk

# Add here any variable or target overrides you need.

# Allow to find Qt 4.6 on Maemo
DEB_CMAKE_EXTRA_FLAGS = -DCMAKE_SKIP_RPATH=NO -DCMAKE_BUILD_WITH_INSTALL_RPATH=YES -DCMAKE_INSTALL_RPATH="/opt/qt4-maemo5/lib;/usr/lib"
PATH := $(PATH):/opt/qt4-maemo5/bin
export PATH
