## pyside-tools 0.2.0-1maemo1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,13 +4,16 @@
 
 find_package(PythonInterp REQUIRED)
 find_package(Qt4 4.5.0 REQUIRED)
+find_package(PySide 0.4.0 REQUIRED)
 
-#enable_testing()
+enable_testing()
 
 set(pyside_tools_MAJOR_VERSION "0")
-set(pyside_tools_MINOR_VERSION "1")
-set(pyside_tools_MICRO_VERSION "3")
+set(pyside_tools_MINOR_VERSION "2")
+set(pyside_tools_MICRO_VERSION "0")
 set(pyside_tools_VERSION "${pyside_tools_MAJOR_VERSION}.${pyside_tools_MINOR_VERSION}.${pyside_tools_MICRO_VERSION}")
+
+configure_file(pyside-uic.in pyside-uic @ONLY)
 
 # UIC stuff
 execute_process(
@@ -20,9 +23,9 @@
     OUTPUT_STRIP_TRAILING_WHITESPACE)
 if (NOT SITE_PACKAGE)
     message(FATAL_ERROR "Could not detect Python module installation directory.")
-endif (NOT SITE_PACKAGE)
+endif()
 
-install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/pyside-uic
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/pyside-uic
         DESTINATION bin
         PERMISSIONS
         OWNER_EXECUTE OWNER_WRITE OWNER_READ
@@ -42,11 +45,15 @@
 
 set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${pyside_tools_VERSION})
 add_custom_target(dist
-    COMMAND git archive --prefix=${ARCHIVE_NAME}/ HEAD
-        | bzip2 > ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
-        WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})
+    COMMAND mkdir -p "${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}" &&
+            git log > "${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}/ChangeLog" &&
+            git archive --prefix=${ARCHIVE_NAME}/ HEAD --format=tar --output="${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar" &&
+            tar -C "${CMAKE_BINARY_DIR}" --owner=root --group=root -r "${ARCHIVE_NAME}/ChangeLog" -f "${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar" &&
+            bzip2 -f9 "${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar" &&
+            echo "Source package created at ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2.\n"
+    WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})
 
 add_subdirectory(pyrcc)
 add_subdirectory(pylupdate)
-#add_subdirectory(tests)
+add_subdirectory(tests)
