=== debian/changelog ===
pyside-tools (0.2.0-1maemo1) unstable; urgency=low

  * Release 0.2.0

 -- Luciano Wolf <luciano.wolf@openbossa.org>  Wed, 04 Aug 2010 11:09:07 -0300

pyside-tools (0.1.3-0) unstable; urgency=low

  * Update to 0.1.3
  * Does not need PySide to build

 -- Lauro Neto <lauro.neto@openbossa.org>  Tue, 04 May 2010 19:24:41 -0300
