## pyside-tools 0.2.2-1maemo1

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 set(pyside_tools_MAJOR_VERSION "0")
 set(pyside_tools_MINOR_VERSION "2")
-set(pyside_tools_MICRO_VERSION "0")
+set(pyside_tools_MICRO_VERSION "2")
 set(pyside_tools_VERSION "${pyside_tools_MAJOR_VERSION}.${pyside_tools_MINOR_VERSION}.${pyside_tools_MICRO_VERSION}")
 
 configure_file(pyside-uic.in pyside-uic @ONLY)
