=== tests/CMakeLists.txt ===

add_subdirectory(rcc)
