=== debian/changelog ===
pyside-tools (0.2.2-1maemo1) unstable; urgency=low

  * Maemo port.
    + Changed dependency from debhelper to debhelper7

 -- Lauro Moura <lauro.neto@openbossa.org>  Fri, 29 Oct 2010 19:38:58 +0000

pyside-tools (0.2.2-1~pyside1~lucid1) lucid; urgency=low

  * Build in Lucid.

 -- Didier Raboud <didier@raboud.com>  Fri, 15 Oct 2010 17:56:07 +0200

pyside-tools (0.2.2-1~pyside1) maverick; urgency=low

  * New 0.2.2 release.

 -- Didier Raboud <didier@raboud.com>  Fri, 15 Oct 2010 16:51:39 +0200
