=== debian/control ===
Source: pyside-tools
Priority: extra
Section: libs
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Didier Raboud <didier@raboud.com>
Build-Depends: debhelper7, cmake (>= 2.6.0), libqt4-dev (>= 4.5.0), python-all-dev (>= 2.3.5-11),
	libpyside-dev (>= 0.4.0), python-pyside.qtcore (>= 0.4.0)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyside-tools/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/pyside-tools/?op=log
Homepage: http://www.pyside.org/

Package: pyside-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: python-pyside (>= 0.4.0)
Description: development tools for PySide (uic, rcc, lupdate)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 PySide ships Python bindings for the Qt4 framework. This package ships
 the following accompanying tools:
  * pyside-rcc - PySide resource compiler 
  * pyside-uic - Python User Interface Compiler for PySide
  * pyside-lupdate - update Qt Linguist translation files for PySide
