=== debian/rules ===
#!/usr/bin/make -f

PATH := /usr/bin/dh7:$(PATH)
export PATH

%:
	dh $@
