## pyside-tools 0.2.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,37 +4,49 @@
 
 find_package(PythonInterp REQUIRED)
 find_package(Qt4 4.5.0 REQUIRED)
-find_package(PySide 0.4.0 REQUIRED)
-
-enable_testing()
+find_package(PySide 1.0.0 REQUIRED)
 
 set(pyside_tools_MAJOR_VERSION "0")
 set(pyside_tools_MINOR_VERSION "2")
-set(pyside_tools_MICRO_VERSION "2")
+set(pyside_tools_MICRO_VERSION "8")
 set(pyside_tools_VERSION "${pyside_tools_MAJOR_VERSION}.${pyside_tools_MINOR_VERSION}.${pyside_tools_MICRO_VERSION}")
 
-configure_file(pyside-uic.in pyside-uic @ONLY)
+configure_file("pysideuic/__init__.py.in" "__init__.py" @ONLY)
+
+option(BUILD_TESTS "Build tests." TRUE)
 
 # UIC stuff
-execute_process(
-    COMMAND ${PYTHON_EXECUTABLE} -c "from distutils import sysconfig; \\
-        print sysconfig.get_python_lib(1,0,prefix='${CMAKE_INSTALL_PREFIX}')"
-    OUTPUT_VARIABLE SITE_PACKAGE
+if (NOT SITE_PACKAGE)
+    execute_process(
+        COMMAND ${PYTHON_EXECUTABLE} -c "from distutils import sysconfig; \\
+            print sysconfig.get_python_lib(1,0,prefix='${CMAKE_INSTALL_PREFIX}')"
+        OUTPUT_VARIABLE SITE_PACKAGE
     OUTPUT_STRIP_TRAILING_WHITESPACE)
-if (NOT SITE_PACKAGE)
-    message(FATAL_ERROR "Could not detect Python module installation directory.")
+    if (NOT SITE_PACKAGE)
+        message(FATAL_ERROR "Could not detect Python module installation directory.")
+    endif()
 endif()
 
-install(FILES ${CMAKE_CURRENT_BINARY_DIR}/pyside-uic
+install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/pyside-uic
         DESTINATION bin
         PERMISSIONS
         OWNER_EXECUTE OWNER_WRITE OWNER_READ
         GROUP_EXECUTE GROUP_READ
         WORLD_EXECUTE WORLD_READ)
 
+install(FILES "${CMAKE_CURRENT_BINARY_DIR}/__init__.py"
+        DESTINATION "${SITE_PACKAGE}/pysideuic")
+install(DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/pysideuic
+        DESTINATION ${SITE_PACKAGE}
+        PATTERN "*.in" EXCLUDE
+        PATTERN "*pysideuic/__init__.py" EXCLUDE
+        PATTERN "*pysideuic\\__init__.py" EXCLUDE)
 
-install(DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/pysideuic
-        DESTINATION ${SITE_PACKAGE})
+# Man pages for pyside-uic
+if (NOT win32)
+    file(GLOB manpages "${CMAKE_CURRENT_SOURCE_DIR}/pysideuic/*.1")
+    install(FILES ${manpages} DESTINATION share/man/man1)
+endif()
 
 configure_file("${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake"
                "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
@@ -55,5 +67,8 @@
 
 add_subdirectory(pyrcc)
 add_subdirectory(pylupdate)
-add_subdirectory(tests)
 
+if (BUILD_TESTS)
+    enable_testing()
+    add_subdirectory(tests)
+endif ()
