=== debian/changelog ===
pyside-tools (0.2.8-1) unstable; urgency=low

  * New 0.2.8 (1.0.1) upstream release.
    - Bump relations to pyside to 1.0.1.
    - Refresh patches.

  * Make sure dh_python2 is setup correctly.
  * Correct VCS-Browser field.
  * Upload to unstable.

 -- Didier Raboud <odyx@debian.org>  Sun, 03 Apr 2011 18:11:47 +0200

pyside-tools (0.2.7-1) experimental; urgency=low

  * Initial release. (Closes: #545022)

 -- Didier Raboud <didier@raboud.com>  Thu, 18 Nov 2010 11:28:57 +0100
