=== debian/changelog ===
pyside-tools (0.2.10-1maemo1) unstable; urgency=low

  * Port to Maemo5.

 -- Willer Moreira <willer.moreira@openbossa.org>  Tue, 05 Jul 2011 10:41:44 -4000

pyside-tools (0.2.10-1) unstable; urgency=low

  * New 0.2.10 (1.0.4) upstream release.
    - Bump relations to pyside to 1.0.4.
    - Refresh patches.

 -- Didier Raboud <odyx@debian.org>  Sun, 26 Jun 2011 11:51:49 +0200

pyside-tools (0.2.9-1) unstable; urgency=low

  * New 0.2.9 (1.0.3) upstream release.
    - Bump relations to pyside to 1.0.3.
    - Refresh patches.
  * Update relationships to cope with eventual backports.
  * Bump Standards-Version to 3.9.2.0 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Sun, 29 May 2011 17:50:24 +0200
