=== debian/control ===
Source: pyside-tools
Priority: optional
Section: libs
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper7 (>= 7.4.11),
 cmake (>= 2.6.0),
 quilt (>= 0.45),
 libqt4-dev (>= 4.7.0~),
 python-all (>= 2.5),
 libpyside-dev (>= 1.0.3),
 python-pyside.qtcore (>= 1.0.3)
Standards-Version: 3.9.2.0
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyside-tools/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyside-tools/
Homepage: http://www.pyside.org/
X-Python-Version: >= 2.6

Package: pyside-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= 1.0.3)
Recommends: python-pyside (>= 1.0.3)
Description: development tools for PySide (uic, rcc, lupdate)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 PySide ships Python bindings for the Qt4 framework. This package ships
 the following accompanying tools:
  * pyside-rcc - PySide resource compiler 
  * pyside-uic - Python User Interface Compiler for PySide
  * pyside-lupdate - update Qt Linguist translation files for PySide
