=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 export PATH
 
 %:
-	dh $@
+	dh --with quilt $@
