## pyside-tools 0.2.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 set(pyside_tools_MAJOR_VERSION "0")
 set(pyside_tools_MINOR_VERSION "2")
-set(pyside_tools_MICRO_VERSION "10")
+set(pyside_tools_MICRO_VERSION "11")
 set(pyside_tools_VERSION "${pyside_tools_MAJOR_VERSION}.${pyside_tools_MINOR_VERSION}.${pyside_tools_MICRO_VERSION}")
 
 configure_file("pysideuic/__init__.py.in" "__init__.py" @ONLY)
@@ -65,6 +65,7 @@
             echo "Source package created at ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2.\n"
     WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})
 
+set(PYSIDERCC_EXECUTABLE ${CMAKE_CURRENT_BINARY_DIR}/pyrcc/pyside-rcc)
 add_subdirectory(pyrcc)
 add_subdirectory(pylupdate)
