=== debian/changelog ===
pyside-tools (0.2.11-1) unstable; urgency=high

  * New 0.2.11 upstream release.
    - Fixes the critical #901 upstream bug, hence setting urgency to high.

  * Update packaging to 0.2.11:
    - Patches:
      - drop fix_tests.patch
      - update u_4125d2d_Fix_pysideuictest.patch
    - Add pkg-config, xvfb, xauth, libshiboken-dev and python-pyside.qtgui
      Build-Deps.
    - Run tests in xvfb.

 -- Didier Raboud <odyx@debian.org>  Mon, 18 Jul 2011 22:38:20 +0200
