=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Section: libs
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper7 (>= 7.4.11),
+Build-Depends: debhelper (>= 7.0.50~),
  cmake (>= 2.6.0),
- quilt (>= 0.45),
- libqt4-dev (>= 4.7.0~),
- python-all (>= 2.5),
- libpyside-dev (>= 1.0.3),
- python-pyside.qtcore (>= 1.0.3)
+ libqt4-dev (>= 4:4.7.0),
+ python-all (>= 2.6.6-3~),
+ pkg-config,
+ libshiboken-dev (>= 1.0.4),
+ xvfb, xauth,
+ libpyside-dev (>= 1.0.4),
+ python-pyside.qtcore (>= 1.0.4),
+ python-pyside.qtgui (>= 1.0.4)
 Standards-Version: 3.9.2.0
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyside-tools/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyside-tools/
@@ -18,8 +21,8 @@
 
 Package: pyside-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= 1.0.3)
-Recommends: python-pyside (>= 1.0.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyside.qtcore (>= 1.0.4)
+Recommends: python-pyside (>= 1.0.4)
 Description: development tools for PySide (uic, rcc, lupdate)
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
