=== debian/changelog ===
pyside-tools (0.2.13-3) unstable; urgency=low

  * Move pyside-tools to Section: python. (Closes: #648825)

 -- Didier Raboud <odyx@debian.org>  Mon, 12 Dec 2011 10:38:13 +0100

pyside-tools (0.2.13-2) unstable; urgency=low

  [ odyx ]
  * Bump relationships on shiboken and pyside to 1.0.6.
  * pyside-tools 0.2.13-1 Debian release.
  * Move pyside-tools to Section: python.

  [ Didier Raboud ]

 -- Didier Raboud <odyx@debian.org>  Mon, 12 Dec 2011 10:23:08 +0100

pyside-tools (0.2.13-1) unstable; urgency=low

  * New 0.2.13 (1.0.6) upstream release.
    - Bump relationships on shiboken and pyside to 1.0.6.
    - Refresh patches.

 -- Didier Raboud <odyx@debian.org>  Fri, 26 Aug 2011 12:22:06 +0200

pyside-tools (0.2.12-1) unstable; urgency=low

  * New 0.2.12 upstream release.
    - Bump relations to PySide to 1.0.5.
    - Refresh patches.

 -- Didier Raboud <odyx@debian.org>  Thu, 04 Aug 2011 15:21:35 +0200
