=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_auto_test:
	# Run tests in fake X Server
	xvfb-run -a -s -noreset dh_auto_test
