=== debian/watch ===
version=3
http://www.pyside.org/files/pyside-tools-([\d\.]*).tar.bz2
