## pyside-tools 0.2.14

=== debian/changelog ===
pyside-tools (0.2.14-2) unstable; urgency=low

  * Drop v3 files from python2 dist-packages directories; fixes the
    package installation. (Closes: #680635)

 -- Didier Raboud <odyx@debian.org>  Fri, 08 Mar 2013 17:08:14 +0100

pyside-tools (0.2.14-1) unstable; urgency=low

  * New 0.2.14 upstream release.
    - Refresh patches.

  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Sat, 07 Jul 2012 02:35:25 +0200
