=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libpyside-dev (>= 1.0.6),
  python-pyside.qtcore (>= 1.0.6),
  python-pyside.qtgui (>= 1.0.6)
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyside-tools/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyside-tools/
 Homepage: http://www.pyside.org/
