## pyside-tools 0.2.15

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,13 @@
-
 cmake_minimum_required(VERSION 2.6)
 project(pyside-tools)
 
-find_package(PythonInterp REQUIRED)
+find_package(Shiboken 1.1.1 REQUIRED)
 find_package(Qt4 4.5.0 REQUIRED)
 find_package(PySide 1.0.6 REQUIRED)
 
 set(pyside_tools_MAJOR_VERSION "0")
 set(pyside_tools_MINOR_VERSION "2")
-set(pyside_tools_MICRO_VERSION "13")
+set(pyside_tools_MICRO_VERSION "15")
 set(pyside_tools_VERSION "${pyside_tools_MAJOR_VERSION}.${pyside_tools_MINOR_VERSION}.${pyside_tools_MICRO_VERSION}")
 
 configure_file("pysideuic/__init__.py.in" "__init__.py" @ONLY)
@@ -18,8 +17,9 @@
 # UIC stuff
 if (NOT SITE_PACKAGE)
     execute_process(
-        COMMAND ${PYTHON_EXECUTABLE} -c "from distutils import sysconfig; \\
-            print sysconfig.get_python_lib(1,0,prefix='${CMAKE_INSTALL_PREFIX}')"
+        COMMAND ${SHIBOKEN_PYTHON_INTERPRETER} -c "from __future__ import print_function; \\
+            from distutils import sysconfig; \\
+            print(sysconfig.get_python_lib(1,0,prefix='${CMAKE_INSTALL_PREFIX}'))"
         OUTPUT_VARIABLE SITE_PACKAGE
     OUTPUT_STRIP_TRAILING_WHITESPACE)
     if (NOT SITE_PACKAGE)
@@ -73,3 +73,4 @@
     enable_testing()
     add_subdirectory(tests)
 endif ()
+
