=== debian/changelog ===
pyside-tools (0.2.15-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:24 +0000

pyside-tools (0.2.15-1) unstable; urgency=low

  * New 0.2.15 upstream release.
    - Refresh patches.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Bart Martens ]
  * Update debian/watch

  [ Didier Raboud ]
  * Bump Build-Depends against shiboken to 1.2.1-2~ as -1 has no valid cmake
    default

 -- Didier Raboud <odyx@debian.org>  Wed, 18 Sep 2013 20:36:26 +0200
