=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: pyside-tools
 Priority: optional
 Section: python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  cmake (>= 2.6.0),
  libqt4-dev (>= 4:4.7.0),
  python-all (>= 2.6.6-3~),
  pkg-config,
- libshiboken-dev (>= 1.0.6),
+ libshiboken-dev (>= 1.2.1-2~),
  xvfb, xauth,
  libpyside-dev (>= 1.0.6),
  python-pyside.qtcore (>= 1.0.6),
  python-pyside.qtgui (>= 1.0.6)
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyside-tools/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyside-tools/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyside-tools/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyside-tools/trunk/
 Homepage: http://www.pyside.org/
 X-Python-Version: >= 2.6
